{
  "msg1": "右键查看说明",
  "msg2": "加载表中的数据",
  "msg3": "刷新数据",
  "msg4": "同时开设执行操作的账户数量",
  "msg5": "是时候停止等待下一步操作了",
  "msg6": "当一个账户执行错误操作超过允许次数时，该操作将被停止并转移到另一个账户，以避免账户被锁定，",
  "msg7": "搜索",
  "msg8": "添加新的",
  "msg9": "编辑姓名",
  "msg10": "删除",
  "msg11": "重新加载",
  "msg12": "刷新表中的数据",
  "msg13": "删除所选行",
  "msg14": "保存到软件",
  "msg15": "帖子格式仅包含内容",
  "msg16": "包含内容和图像的文章格式",
  "msg17": "当主页配置文件执行错误操作超过允许的次数时，该操作将被停止，并且该操作将切换到另一个主页配置文件，以避免帐户被锁定",
  "lbChecking1": "请输入完整的电子邮件地址和密码",
  "lbChecking2": "正在检查新版本...",
  "lbChecking3": "开始登录 MKT POST",
  "btnLogin1": "正在输入...",
  "lbChecking4": "登录失败，请重新检查您的登录信息",
  "btnLogin2": "登录",
  "lbChecking5": "请登录使用该软件",
  "lbChecking6": "正在检查自动登录...",
  "msg18": "评论文章成功",
  "msg19": "成功评论文章：{0}",
  "msg20": "在继续下一步操作前暂停 {0} 秒",
  "msg21": "评论文章失败",
  "msg22": "没有内容可评论"
}